/* 
CSS by A. Saidov - I hate IE!!!
*/
* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
    color: black;
}

body {
    background-color: white;
    font: 11px helvetica, arial, freesans, clean, sans-serif;
    *font-size: small;
}

#main {
    background: #fff url('../images/background-v2.png') repeat-x 0 0;
	min-height: 100%;
	height: 100%;
	height: auto !important;
	margin: -37px auto -150px;
}

#main .site {
    margin: 0 auto;
    padding: 0px 15px;
    width: 920px;
}

#main .site-login {
    margin: 0px auto;
    padding: 0px 0px;
    width: 367px;
    min-height: 300px;
}

#footer .site {
    margin: 0px auto;
    padding: 0px 15px;
    width: 920px;
}

table {
    font-size: inherit;
    font: 100%;
}

option {
    padding: 0 .25em;
}

optgroup {
    margin-top: .5em;
}

input.text {
    padding: 1px 0;
}

pre, code {
    font: 12px Monaco, "Courier New", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", monospace;
}

body * {
    line-height: 1.4em;
}

p {
    margin: 1em 0;
}

img {
    border: 0;
}

h2, h3 {
    margin: 1em 0;
}

abbr {
    border-bottom: none;
}

:after.clearfix {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: inline-block;
}

.clearfix {
    display: block;
}

html {
    overflow-y: scroll;
}

a {
    color: #4183C4;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.usingMouse a {
    outline: none;
}

a.danger {
    color: #c00;
}

a.action {
    color: #d00;
    text-decoration: underline;
}

.sparkline {
    display: none;
}

.right {
    float: right;
}

.left {
    float: left;
}

.hidden {
    display: none;
}

img.help {
    vertical-align: middle;
}

.notification {
    background: #FFFBE2 none repeat scroll 0;
    border: 1px solid #FFE222;
    padding: 1em;
    margin: 1em 0;
    font-weight: bold;
}

.warning {
    background: #fffccc;
    font-weight: bold;
    padding: .5em;
    margin-bottom: .8em;
}

.error_box {
    background: #FFEBE8 none repeat scroll 0;
    border: 1px solid #DD3C10;
    padding: 1em;
    font-weight: bold;
}

.rule {
    clear: both;
    margin: 15px 0;
    height: 0;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}

.corner {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 3px;
}

#spinner {
    height: 16px;
    width: 16px;
    background: transparent;
    border: none;
    margin-right: 0;
}

.clear {
    clear: both;
}

:after.columns {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html .columns {
    height: 1%;
}

.columns {
    display: inline-block;
}

.columns {
    display: block;
}

tr:hover .line-comments {
    background: #fafafa !important;
}

#header {
    margin: 0 auto 15px auto;
    width: 958px;
    height: 91px;
    min-width: 950px;
    margin-top: 38px;
}

#header div#logobox {
    float: left;
    padding: 6px 0 0 6px;
}

#header div#call-center {
    float: left;
    padding: 5px 0 0 40px;
}

#header-login {
    margin: 0 auto 15px auto;
    width: 958px;
    height: 91px;
    min-width: 950px;
}

#header-login .logo {
    display: block;
    position: relative;
    left: -6px;
}

#header-login .logo.payvand {
    left: 0px;
    top: 14px;
}

#header-login .logo img {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: opacity .25s linear;
    -moz-transition: opacity .25s linear;
}

#header-login .logo img.hover {
    opacity: 0;
}

#header-login :hover.logo img.hover {
    opacity: 1;
}

#header-login .logo img.default {
    opacity: 1;
}

#header-login :hover.logo img.default {
    opacity: 0;
}

#header a.unread_count {
    display: inline-block;
    font-size: 10px;
    margin-left: 2px;
    padding: 1px 5px;
    background: #ddd;
    color: #999;
    font-weight: bold;
    text-shadow: none;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#header a.unread_count.new {
    background-color: #4183c4;
    color: #fff;
}

#header a.unread_count.new.important {
    background-color: #de2525;
    color: #fff;
}

.topnav {
    float: right;
    clear: right;
    margin-top: 22px;
    width: 500px;
}

.topnav form, .topnav ul.pnav {
    float: right;
}

.topnav img {
    margin-top: -1px;
    margin-left: 2px;
    vertical-align: middle;
}

ul.pnav {
    margin: 3px 0 0 0;
    white-space: nowrap;
    font-size: 11px;
}

ul.pnav li {
    list-style-type: none;
    display: inline;
    margin: 0 5px 0 0;
}

ul.pnav.logged_out {
    padding: 8px 3px 8px 2px;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #fff;
    overflow: auto;
}

ul.pnav.logged_out li {
    float: left;
    margin: 0;
    background: url('../images/nav-rule.png') no-repeat 0 50%;;
    padding-left: 13px;
    padding-right: 11px;
    padding-top: 0;
    padding-bottom: 0
}

ul.pnav.logged_out li:first-child {
    background: transparent;
}

ul.pnav.logged_out, .userbox {
    background: #f5f5f5;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#fcfcfc', endColorstr='#ececec');
    background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#fcfcfc), to(#e8e8e8));
    background: -moz-linear-gradient(270deg, #fcfcfc, #ececec);
    border-color: #eee;
    border: 1px solid #e9e9e9;
    border-bottom-color: #f5f5f5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.ie7 .userbox, .ie7 ul.pnav.logged_out, .ie8 .userbox, .ie8 ul.pnav.logged_out {
    border-bottom-color: #ddd;
}

.userbox {
    float: right;
    padding: 8px 5px 7px 10px;
    font-size: 12px;
    border-top: none;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.userbox .user {
    display: inline;
    padding-right: 6px;
    font-weight: bold;
}

.userbox img {
    margin-top: -3px;
    margin-right: 3px;
    vertical-align: middle;
}

.userbox .avatar {
    margin-top: -3px;
    margin-right: 3px;
    vertical-align: middle;
    border: 1px solid #FFFFFF;
}

ul.usernav {
    display: inline;
    margin: 0;
    font-weight: bold;
}

ul.usernav li {
    list-style-type: none;
    display: inline;
    margin: 0;
    background: url('../images/nav-rule.png') no-repeat 0 50%;;
    padding-left: 9px;
    padding-right: 8px;
    padding-top: 0;
    padding-bottom: 0
}

ul.usernav li a {
    text-shadow: #fff 1px 1px 0;
}

#footer {
    background: none repeat scroll 0 0 #F1F1F1;
    border-top: 2px solid #DDDDDD;
    font-size: 12px;
    margin: 25px 0 0;
    padding: 10px 0 10px;
}

#footer .sponsor {
    color: #777777;
    float: right;
    line-height: 1.6;
    white-space: nowrap;
}

#footer ul.links {
    height: 16px;
    margin: 0 0 5px;
}

#footer ul.links li {
    float: left;
    list-style-type: none;
    margin: 0 10px 0 0;
}

#footer ul.links li.blog {
    font-weight: bold;
}

#footer ul.copyright {
    height: 16px;
    margin: 0 0 5px;
}

#footer ul.copyright li {
    float: left;
    list-style-type: none;
    margin: 0 10px 0 0;
}

#footer ul.copyright li.main {
    color: #000000;
    font-weight: bold;
}

#footer ul.copyright li a {
    color: #666666;
    outline: medium none;
}

.locales {
    background: url('../images/world.gif') no-repeat 50% -20px;
    border-top: 1px solid #DDDDDD;
    position: relative;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    padding-bottom: 0;
}

.locales ul.choices li {
    float: left;
    line-height: 25px;
    list-style-type: none;
    margin: 0 10px 0 0;
}

.locales ul.choices li img {
    margin-top: -1px;
    margin-right: 3px;
    vertical-align: middle;
    -webkit-transition: opacity .50s linear;
    -moz-transition: opacity .50s linear;
}

.locales span.current {
    color: #666666;
    font-size: 11px;
    font-weight: bold;
}

.locales a {
    color: #666666;
    outline: medium none;
}

.locales .fade {
    background: url('../images/white_fade.png') repeat-x 0 0;
    bottom: 0;
    height: 20px;
    position: absolute;
    width: 100%
}

.locales .site {
    margin: 0 auto;
    padding: 0 0 35px;
    width: 920px;
}

.pagehead-login {
    background: url('../images/background-white-login.png') no-repeat 0 0;
    position: relative;
    width: 450px;
    margin-left: -25px;
    margin-right: 0;
    margin-top: -35px;
    margin-bottom: 10px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 20px;
    padding-bottom: 0
}

.pagehead-login h1.login {
    color: #495961;
    font-size: 20px;
    font-weight: normal;
    height: 35px;
    letter-spacing: -1px;
    line-height: 28px;
    margin: 0 0 10px;
    text-shadow: 1px 1px 0 #FFFFFF;
}

.pagehead-login .title-actions-bar {
    height: 35px;
    overflow: hidden;
}

.pagehead {
    background: url('../images/background-white.png') no-repeat 0 0;
    position: relative;
    width: 920px;
    margin-left: -25px;
    margin-right: 0;
    margin-top: -35px;
    margin-bottom: 10px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 20px;
    padding-bottom: 0
}

.pagehead .title-actions-bar {
    height: 35px;
    overflow: hidden;
    margin-top: 0px
}

.pagehead h1 {
    color: #495961;
    font-size: 20px;
    font-weight: normal;
    height: 35px;
    letter-spacing: -1px;
    line-height: 28px;
    margin: 0 0 10px;
    text-shadow: 1px 1px 0 #FFFFFF;
}

.pagehead table.balanceinfo {
    color: #175682;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
    margin: 0 0 10px;
    text-shadow: 1px 1px 0 #FFFFFF;
    position: relative;
    bottom: 20%;
}

.pagehead .agentbalance {
    float: right;
    margin-top: -5px;
}

.pagehead table tr.trbalance {
    border-bottom: 1px solid #C0C0C0;
    inherit: none;
}

.pagehead table a:hover.balance1 {
    text-decoration: none;
}

.site #newsimg {
    border: 1px solid #c0c0c0;
    display: inline;
    float: left;
    margin-right: 15px
}

.site a.newsread {
    font-weight: none;
    margin-top: 10px;
    display: inline-block;
}

.site .newsreadimg {
    margin-top: -1px;
    margin-right: 3px;
    vertical-align: middle;
}

.site #news {
    padding-top: 10px;
    margin: 0;
    height: auto;
    margin-bottom: 150px
}

.site #docstable a {
    color: #175682;
    font-size: 11px;
}

.site-login #news-login {
    padding-top: 10px;
    margin: 0;
    height: auto;
    background-color: #f5f5f5;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #DFDFDF;
}

.site-login #docstable-login {
    margin-top: 10px;
    margin-left: 10px;
    font-size: 14px;
    font-wight: regular no-inherit;
    overflow: none;
    text-decoration: none;
}

tr.username {
    font-size: 14px;
    font-wight: none;
    text-decoration: none;
}

.txthead {
    color: #4183c4;
    text-decoration: none;
}

.columns {
    display: block;
}

#site-content {
    min-height: 100%;
    margin-bottom: 180px;
    height: auto !important;
}

#agents-list {
    font: 12px;
}

tr.tr_head {
    height: 20px;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    background-image: url('../images/bottom_promo.gif');
    background-position: left;
    background-repeat: none;
    background-color: #015498;
}

tr.tr1_active {
    height: 30px;
    font-size: 11px;
    font-weight: none;
    vertical-align: middle;
    background-color: #eeeeee;
    text-shadow: 1px 1px 0 #fff;
}

tr.tr1_active.selected {
    background-color: #C7D3DC;
    text-shadow: 1px 1px 0 #E6EEF7;
}

tr.tr1_inactive {
    height: 30px;
    font-size: 11px;
    font-weight: none;
    vertical-align: middle;
    background-color: #F5F5F5;
    color: #DE2525;
    font-style: oblique;
}

tr.tr1_inactive.selected {
    background-color: #C7D3DC;
}

tr.tr1_boss, tr.tr1_sysadmin {
    height: 30px;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
    vertical-align: middle;
    background-color: #F5F5F5;
    text-shadow: 1px 1px 0 #fff;
}

tr.tr1_boss.selected, tr.tr1_sysadmin.selected {
    background-color: #C7D3DC;
    text-shadow: 1px 1px 0 #E6EEF7;
}

tr.tr1_terminactive {
    height: 30px;
    font-size: 11px;
    font-weight: none;
    color: gray;
    vertical-align: middle;
    background-color: #F5F5F5;
    text-shadow: 1px 1px 0 #fff;
}

tr.tr1_terminactive.selected {
    background-color: #C7D3DC;
    text-shadow: 1px 1px 0 #E6EEF7;
}

.tr1_hidden {
    display: none;
}

.tr1_hidden_check {
    display: none;
}

td.td1, td.indexColumn {
    padding: 0 3px 0 3px;
}

.searchbox {
    background: white url(../images/searchglass.png) no-repeat scroll 3px 4px;
    border: 1px solid #C0C0C0;
    font-size: 1em;
    font-weight: 500;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #4183C4;
    padding: 2px 2px 2px 17px;
    width: 150px;
    height: 15px;
}

ul.icons {
    margin: 0;
    padding: 0;
}

ul.icons li {
    margin: 3px;
    position: relative;
    padding: 1px 0px;
    cursor: pointer;
    float: left;
    list-style: none;
}

ul.icons span.ui-icon {
    float: left;
    margin: 0 4px;
}

div#browserwarning {
    background-color: #FFFFCC;
    height: 25px;
    border: 1px #CCCCCC solid;
    margin: 0;
    padding: 0;
    font-size: 11px;
}

div#browserwarning p {
    margin-top: 4px;
    padding: 0;
}

div#browserwarning img {
    position: relative;
    remargin-top: -1px;
    margin-right: 7px;
    margin-left: 2px;
    vertical-align: middle;
}

div#browserwarning img#warningclose {
    margin-top: 0px;
    margin-right: 7px;
    margin-left: 2px;
    vertical-align: middle;
    float: right;
}

div#agents {
    border: 1px #F5F5F5 solid;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #F8F8F8;
    padding: 5px;
    overflow: hidden
}

div#agentsform {
    padding-left: 200px;
    overflow: hidden
}

div#sql-window {
    border: 1px #F5F5F5 solid;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #F5F5F5;
    padding: 13px;
    height: auto;
    text-align: left;
}

fieldset {
    font-size: 11px;
    border: 1px solid #C0C0C0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 10px;
    color: #080808;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin: 4px 20px;
    width: 400px;
    background-color: #F5F5F5;
}

legend {
    padding: 2px 7px 3px 7px;
    font-weight: bold;
    border: 1px #E2E2E2 solid;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #4183C4;
    color: #FFFFFF;
}

.input-default {
    border: 1px solid #C0C0C0;
    width: 177px;
    font-size: 11px;
    font-weight: none;
    padding: 2px 2px 2px 3px;
    margin: 0;
    overflow: hidden;
}

.input-default.error {
    border: 1px solid #C0C0C0;
    width: 162px;
    font-size: 11px;
    font-weight: none;
    color: red;
    padding: 2px 21px 2px 6px;
    margin: 0;
    overflow: hidden;
    background-image: url("../images/cross-small.png");
    background-position: 99% 1px;
    background-repeat: no-repeat;
    height: 16px;
}

.input-auth {
    border: 1px solid #C0C0C0;
    width: 140px;
    font-size: 11px;
    font-weight: none;
    padding: 2px;
    margin: 0;
    overflow: hidden;
}

.input-auth.error {
    border: 1px solid #C0C0C0;
    width: 118px;
    font-size: 11px;
    font-weight: none;
    color: red;
    padding: 4px 28px 4px 6px;
    margin: 0;
    overflow: hidden;
    background-image: url("../images/cross-small.png");
    background-position: 99% 1px;
    background-repeat: no-repeat;
}

.input-auth.ok {
    border: 1px solid #C0C0C0;
    width: 118px;
    font-size: 11px;
    font-weight: none;
    color: inherit;
    padding: 4px 28px 4px 6px;
    margin: 0;
    overflow: hidden;
    background-image: url("../images/tick-small.png");
    background-position: 99% 1px;
    background-repeat: no-repeat;
}

select.input-default {
    width: 191px;
    padding: 2px;
    overflow: visible;
}

.input-plans {
    border: 1px solid #C0C0C0;
    font-size: 11px;
    width: 250px;
    font-family: Arial;
    font-weight: none;
    padding: 1px;
    margin: 0;
    overflow: visible;
}

.input-award {
    border: 1px solid #C0C0C0;
    font-size: 12px;
    color: #666666;
    font-weight: none;
    width: 60px;
    font-weight: none;
    padding: 1px;
    margin: 0;
    overflow: visible;
    background-color: #F2F2F2;
    text-align: center
}

.input-award-active {
    border: 1px solid #C0C0C0;
    font-size: 12px;
    color: #000000;
    font-weight: none;
    width: 60px;
    font-weight: none;
    padding: 1px;
    margin: 0;
    overflow: visible;
    background-color: #ffffff;
    text-align: center
}

.input-award-inactive {
    border: 1px solid #C0C0C0;
    font-size: 12px;
    color: #666666;
    font-weight: none;
    width: 60px;
    font-weight: none;
    padding: 1px;
    margin: 0;
    overflow: visible;
    background-color: #F2F2F2;
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
}

#btn-agents-add, #btn-users-add, #btn-terminals-add, #btn-agents-save, #btn-users-save, #btn-terminals-save {
    margin-left: 190px;
}

h2#sql-message.success {
    color: #4183C4;
    text-decoration: none;
    font-weight: normal
}

h2#sql-message.error {
    color: red;
    text-decoration: none;;
    font-weight: normal
}

img.img-award {
    vertical-align: middle;
    visibility: visible;
}

img.img-award-hidden {
    vertical-align: middle;
    visibility: hidden;
}

div .newsentry, span#contents-info, span#contents-charge, span#contents-redraw {
    font-size: 11px;
}

span#rowcount {
    margin: 10px 0 10px 5px;
    display: inline-block;
    text-shadow: 1px 1px 0 #fff;
    font-size: 11px;
}

span#rowcount a:not(.link) {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: none repeat scroll 0 0 #DDDDDD;
    background: #4183C4;
    color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    font-weight: 300;
    margin-left: 2px;
    padding: 1px 5px;
    text-decoration: none;
    text-shadow: none;
}

span#rowcount a.all {
    background: #4183C4;
    padding: 1px 5px;
    color: #FFFFFF;
    display: inline-block;
}

span#rowcount a.onpage {
    background: #B00046;
    padding: 1px 5px;
    color: #FFFFFF;
    display: inline-block;
}

span#rowcount a.active, span#rowcount a.new {
    background: green;
    padding: 1px 5px;
    color: #FFFFFF;
    display: inline-block;
}

span#rowcount a.inactive {
    background: #666;
    color: #fff;
    padding: 1px 5px;;
    display: inline-block;
}

span#rowcount a.disabled, span#rowcount a.important {
    background: #de2525;
    color: #fff;
    padding: 1px 5px;
    display: inline-block;
}

span#rowcount a.link {
    margin-left: 20px;
    margin-right: 5px;
    text-shadow: 1px 1px 0 #fff;
}

span#rowcount a.link.showall {
    margin-left: 0px;
    margin-right: 5px;
    text-shadow: 1px 1px 0 #fff;
}

span#rowcount a:hover {
    text-decoration: none;
}

td.tdmail.new {
    background-image: url('../images/mail.png');
    background-position: 5px 7px;
    background-repeat: no-repeat;
    padding: 0 3px 0 27px;
}

td.tdmail.read {
    background-image: url('../images/mail-open.png');
    background-position: 5px 7px;
    background-repeat: no-repeat;
    padding: 0 3px 0 27px;
}

td.tdmail.important {
    background-image: url('../images/mail-important.png');
    background-position: 5px 7px;
    background-repeat: no-repeat;
    padding: 0 3px 0 27px;
}

td.tdmail.important.read {
    background-image: url('../images/mail-open.png');
    background-position: 5px 7px;
    background-repeat: no-repeat;
    padding: 0 3px 0 27px;
}

tr.trmail.new {
    height: 30px;
    font-size: 11px;
    font-weight: none;
    vertical-align: middle;
    background-color: #eeeeee;
    text-shadow: 1px 1px 0 #fff;
}

tr.trmail.read {
    height: 30px;
    font-size: 11px;
    font-weight: none;
    vertical-align: middle;
    background-color: #f5f5f5;
    text-shadow: 1px 1px 0 #fff;
}

tr.trmail.important {
    height: 30px;
    font-size: 11px;
    font-weight: none;
    vertical-align: middle;
    background-color: #eeeeee;
    text-shadow: 1px 1px 0 #fff;
}

tr.trmail.important.read {
    background-color: #f5f5f5;
}

tr.trmailbody {
    height: 30px;
    font-size: 11px;
    font-weight: none;
    vertical-align: middle;
    background-color: #f5f5f5;
    text-shadow: 1px 1px 0 #fff;
}

tr.trmail a:hover {
    cursor: pointer
}

tr.trmail.new a {
    font-weight: bold;
    color: black
}

tr.trmail.read a {
    color: #333333
}

tr.trmail.important.new a {
    font-weight: bold;
}

tr.trmail.important a {
    font-weight: normal;
    color: #DE2525
}

div.mailbody {
    border: 1px #ddd solid;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 96%;
    margin: 5px;
    padding: 5px 10px 5px 10px;
    background: #f5f5f5;
    font-weight: normal;
}

[class^="myicon-"], [class*=" myicon-"] {
    display: inline-block;
    width: 18px;
    height: 14px;
    *margin-right: .3em;
    line-height: 14px;
    vertical-align: text-top;
    background: url("bootstrap/img/sprite.png") no-repeat;
    background-size: 280px;
    -webkit-background-size: 280px;
    -moz-background-size: 280px;
    -o-background-size: 280px;
}

.myicon-white {
    display: inline-block;
    width: 18px;
    height: 14px;
    *margin-right: .3em;
    line-height: 14px;
    vertical-align: text-top;
    background: url("bootstrap/img/sprite-white.png") no-repeat;
    background-size: 280px;
    -webkit-background-size: 280px;
    -moz-background-size: 280px;
    -o-background-size: 280px;
}

.myicon-blue {
    display: inline-block;
    width: 18px;
    height: 14px;
    *margin-right: .3em;
    line-height: 14px;
    vertical-align: text-top;
    background: url("bootstrap/img/sprite-blue.png") no-repeat;
    background-size: 280px;
    -webkit-background-size: 280px;
    -moz-background-size: 280px;
    -o-background-size: 280px;
}

.myicon-orange {
    display: inline-block;
    width: 18px;
    height: 14px;
    *margin-right: .3em;
    line-height: 14px;
    vertical-align: text-top;
    background: url("bootstrap/img/sprite-orange.png") no-repeat;
    background-size: 280px;
    -webkit-background-size: 280px;
    -moz-background-size: 280px;
    -o-background-size: 280px;
}

[class^="myicon-"]:last-child, [class*=" myicon-"]:last-child {
    *margin-left: 0;
}

.myicon-users {
    background-position: -7px -39px
}

.myicon-agents {
    background-position: -37px -39px
}

.myicon-user {
    background-position: -70px -39px
}

.myicon-pie-chart {
    background-position: -164px -39px
}

.myicon-gear {
    background-position: -39px -8px
}

.myicon-message {
    background-position: -70px -8px
}

.myicon-phone {
    background-position: -8px -8px
}

.myicon-sim {
    background-position: -7px -70px
}

.myicon-purse {
    background-position: -132px -8px
}

.myicon-key {
    background-position: -164px -8px
}

.myicon-dollars {
    background-position: -192px -8px
}

.myicon-home {
    background-position: -132px -39px
}

.myicon-dollar {
    background-position: -39px -71px
}

.myicon-display {
    background-position: -70px -71px
}

.myicon-briefcase {
    background-position: -100px -8px
}

div#logoninfo {
    height: 30px;
    width: 100%;
    background: url('../images/subnav_background.gif') repeat-x 0 0;
    border-top: 1px #D2D2D2 solid;
    position: fixed;
    bottom: 0;
    float: left;
    overflow: auto;
    padding-right: 20px;
}

div#logoninfo img {
    vertical-align: middle;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 8px;
    float: left
}

div#logoninfo span {
    vertical-align: middle;
    padding-left: 10px;
    padding-right: 20px;
    margin-top: 5px;
    float: right;
    font-size: 13.34px;
}

div#logoninfo a {
    text-shadow: 1px 1px 0 #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 2px 5px 3px 5px;
}

div#logoninfo a.inactive {
    color: #666666;
    cursor: pointer;
}

div#logoninfo a.inactive:hover {
    background: none repeat scroll 0 0 #ccc;
    text-decoration: none;
}

div#logoninfo a.active {
    background: none repeat scroll 0 0 #4183C4;
    color: #fff;
    cursor: default;
    text-shadow: none;
}

div#logoninfo a.active:hover {
    cursor: default;
    text-decoration: none;
}

h3.editheader {
    color: #4183C4;
    text-align: center;
    margin-top: 10px;
    margin-left: -20px;
}

h2.editheader {
    text-align: center;
    margin-top: 10px;
    margin-left: -20px;
    margin-bottom: -10px;
}

table.period {

    text-align: center;
    margin-top: 10px;
    margin-left: -20px;
    margin-bottom: -10px;
}

fieldset#fs-reports {
    margin: 0px;
    width: 600px;
    text-align: left
}

.input-report {
    border: 1px solid #C0C0C0;
    width: 315px;
    font-size: 12px;
    font-weight: none;
    padding: 2px 2px 2px 3px;
    margin: 0;
    overflow: hidden;
    font-family: "Courier New", Courier, monospace
}
.tbl-reports {
	width: 100%;
}
.tbl-reports td:first-child {
	width: 275px;
	padding-left: 5px;
	background-color: #aec1d0;
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header {
    margin-bottom: 8px;
}

.ui-timepicker-div dl {
    text-align: left;
    margin-left: 7px;
    font-size: 0.9em;
    font-weight: bold;
}

.ui-timepicker-div dl dt {
    height: 25px;
}

.ui-timepicker-div dl dd {
    margin: -25px 10px 7px 65px;
}

.ui-timepicker-div td {
    font-size: 90%;
}

table#tbl-rpt-search {
    width: 100%;
    font-family: Tahoma, Arial;
    font-size: 10px;
}

table#tbl-rpt-search td {
    padding: 3px;

}

table#tbl-rpt-search thead td {
    background-color: #C7D3DC;
}

tr.odd {
    background-color: #f2f2f2;
}

tr.even {
    background-color: white;
}

td.td_date {
    vertical-align: middle;
    text-align: center;
}

td.td_id {
    vertical-align: middle;
    text-align: center;
}

td.td_tran {
    vertical-align: middle;
    text-align: center;
}

td.td_account {
    vertical-align: middle;
    text-align: center;
}

td.td_op {
    vertical-align: middle;
    text-align: center;
}

td.td_oper {
    vertical-align: middle;
    text-align: left;
}

td.td_num {
    vertical-align: middle;
    text-align: left;
}

td.td_sum {
    vertical-align: middle;
    text-align: right;
}

td.td_statusdesc {
    vertical-align: middle;
    text-align: left;
}

td.td_oper.error {
    vertical-align: middle;
    text-align: left;
    background-color: #FFCCCC
}

td.td_num.error {
    vertical-align: middle;
    text-align: left;
    background-color: #FFCCCC
}

td.td_sum.error {
    vertical-align: middle;
    text-align: right;
    background-color: #FFCCCC
}

td.td_statusdesc.error {
    vertical-align: middle;
    text-align: left;
    background-color: #FFCCCC
}

td.td_oper.cancel-requested {
    vertical-align: middle;
    text-align: left;
    background-color: #CCCCFF
}

td.td_num.cancel-requested {
    vertical-align: middle;
    text-align: left;
    background-color: #CCCCFF
}

td.td_sum.cancel-requested {
    vertical-align: middle;
    text-align: right;
    background-color: #CCCCFF
}

td.td_statusdesc.cancel-requested {
    vertical-align: middle;
    text-align: left;
    background-color: #CCCCFF
}

td.td_oper.cancelled-full {
    vertical-align: middle;
    text-align: left;
    background-color: #CCFFCC
}

td.td_num.cancelled-full {
    vertical-align: middle;
    text-align: left;
    background-color: #CCFFCC
}

td.td_sum.cancelled-full {
    vertical-align: middle;
    text-align: right;
    background-color: #CCFFCC
}

td.td_statusdesc.cancelled-full {
    vertical-align: middle;
    text-align: left;
    background-color: #CCFFCC
}

td.td_oper.cancelled-partial {
    vertical-align: middle;
    text-align: left;
    background-color: #FFFFCC
}

td.td_num.cancelled-partial {
    vertical-align: middle;
    text-align: left;
    background-color: #FFFFCC
}

td.td_sum.cancelled-partial {
    vertical-align: middle;
    text-align: right;
    background-color: #FFFFCC
}

td.td_statusdesc.cancelled-partial {
    vertical-align: middle;
    text-align: left;
    background-color: #FFFFCC
}

td.td_oper.not-cancelled {
    vertical-align: middle;
    text-align: left;
    background-color: #FFE0C1
}

td.td_num.not-cancelled {
    vertical-align: middle;
    text-align: left;
    background-color: #FFE0C1
}

td.td_sum.not-cancelled {
    vertical-align: middle;
    text-align: right;
    background-color: #FFE0C1
}

td.td_statusdesc.not-cancelled {
    vertical-align: middle;
    text-align: left;
    background-color: #FFE0C1
}

td.td_oper.repaid {
    vertical-align: middle;
    text-align: left;
    background-color: #FFFF99
}

td.td_num.repaid {
    vertical-align: middle;
    text-align: left;
    background-color: #FFFF99
}

td.td_sum.repaid {
    vertical-align: middle;
    text-align: right;
    background-color: #FFFF99
}

td.td_statusdesc.repaid {
    vertical-align: middle;
    text-align: left;
    background-color: #FFFF99
}

table#tbl-rpt-search.acc {
    width: 60%;
}

span.sum {
    color: #575757
}

span.sum-net {
    color: #336699
}

span.sum-currency {
    color: green
}

td.td_status {
    vertical-align: middle;
    text-align: center;
}

img.img-info {
    padding-left: 7px;
    vertical-align: middle;
    margin-top: -2px;
}

td.td_term img, td.td_op img {
    padding: 0 2px 0 2px;
    vertical-align: middle
}

span.th_txt {
    color: #000000;
    font-family: Tahoma, Arial;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    right: 0;
    text-decoration: none;
    text-transform: uppercase;
}

.ui-autocomplete .ui-corner-all {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    /*font-family: "Courier New", Courier, monospace;
    font-size: 12px;*/
}

.ui-autocomplete .ui-corner-all {
    font-size: 12px;
    background-image: none;
    background-color: #f5f5f5;
    font-family: "Courier New", Courier, monospace;
}

.ui-autocomplete .ui-corner-all.ui-state-hover {
    border: #94ACC0 1px solid;
    background: #aec1d0 url('../images/stripes_pattern.png') repeat scroll center center;
    color: #000;
}

#rpt-search-btnsearch {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size: 11px;
}

#dlginfo {
    float: left;
    margin: 0 7px 250px 0;
}

span.inf {
    text-decoration: underline;
    cursor: pointer;
    color: #003366;
}

.chbrepay, .chbrepayall {
    margin: 0 5px 0 5px;
}

.chbrepay:disabled {
    cursor: default;
}

td.td_ch.checked {
    background-color: #FFFF99;
}

img.pcaret {
    position: relative;
    top: 2px;
    left: 1px;
}

li.dropdown2 ul {
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
    min-width: 200px;
    width: auto;
    background-color: white;
    border: 1px solid #C1C2C5;
    height: auto;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 1000;
    top: 35px;
    left: 90px;
    display: none;
}

li.dropdown2 ul li.item {
    color: black;
    background-color: white;
    display: block;
    height: 22px;
    min-width: 110px;
    white-space: nowrap;
    width: 100%;
    padding-bottom: 0px;
}

li.dropdown2 ul li.item a {
    font-size: 11px;
    color: #000;
    font-weight: normal;
    height: 18px;
    margin-top: 0;
    display: block;
    padding-left: 7px;
    padding-top: 4px;
    width: auto;
    text-decoration: none;
    padding-left: 24px;
    background-image: url('../images/bullet.png');
    background-position: 7px 8px;
    background-repeat: no-repeat;
}

li.dropdown2 ul li.item a:hover {
    background-color: #4183C4;
    color: #fff;
    background-image: url('../images/bullet-hover.png');
    background-position: 7px 8px;
    background-repeat: no-repeat;
    margin-bottom: 0;
}

span.msg {
    display: inline-block;
    position: relative;
    font-size: 11px;
    margin-left: 10px;
    padding: 1px 7px 0px 7px;
    font-weight: bold;
    text-shadow: none;
    text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #777;
    color: #000;
    top: 1px;
}

span.msg.new {
    background-color: #4183C4;
    color: #fff;
}

span.msg.important {
    background-color: #de2525;
    color: #fff;
}

div.headerbalance {
    position: relative;
    width: 500px;
    height: 55px;
    top: 8px;
    float: right;
    background-color: #8ebb17
}

.num_boxes {
    display: inline-block;
    list-style: none;
    text-align: center;
    position: relative;
    top: 8px;
    float: right;
}

.num_boxes li {
    -webkit-box-shadow: #FFFFFF 0 1px 0 0 inset;
    /*background-image: -webkit-linear-gradient(top, #F9F9F9 0%, #EDEDED 100%); -- orig --*/
    /*background-image:linear-gradient(#FFFFFF, #F2F2F2);*/
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 41%,rgba(237,237,237,1) 57%,rgba(255,255,255,1) 100%);
    background-position: initial initial;
    background-repeat: initial initial;
    /*border: 1px solid #E2E2E2;*/
    border: 1px solid #D8E4F1;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    box-shadow: #FFFFFF 0 1px 0 0 inset;
    display: inline-block;
    vertical-align: middle;
    line-height: 18px;
    margin: 0 0 0 6px;
    padding: 0 0px;
}

.num_boxes .num_bar {
    -webkit-box-shadow: #FFFFFF 1px 0 0 0;
    /*border-right-color: #DCDCDC;*/
    border-right-color: #D8E4F1;
    border-right-style: solid;
    border-right-width: 1px;
    box-shadow: #FFFFFF 1px 0 0 0;
    float: left;
    margin-right: 5px;
    padding: 10px 12px 11px 10px;
    display: inline-block;
}

.num_boxes .num_bar img {
    padding: 5px 2px 0 0;
}

.num_bar {
    width: 20px;
    display: table-cell;
}

.num_text {
    cursor: pointer;
}
.num_text table {
	width: 100%;
}
.num_text table tr {
	padding: 0;
}
.num_text table tr td:first-child {
	padding-right: 5px;
}
.num_text table tr td:nth-child(2) {
	text-align: right;
}
.num_boxes .num_text {
    float: left;
    font-size: 11px;
    padding: 7px 10px 7px 4px;
    text-align: left;
    width: auto;
    min-width: 130px;
    text-shadow: #FFFFFF 1px 1px 0;
    line-height: 1em;
}

.num_boxes .num_text strong {
    display: block;
    font-size: 14px;
}
.clr_box{
    height: 10px;
}
strong {
    font-weight: bold;
}

div.num_bar, div.num_text {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.no-select {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

}
/*.table.table-info.table-striped td{
	line-height: 10px;
}*/
h2.section {
    text-align: center;
    margin: -2px 0 3px 0;
    text-shadow: 1px 1px 0 #fff;
}

.scrollup {
    width: 40px;
    height: 40px;
    opacity: 0.3;
    position: fixed;
    bottom: 50px;
    right: 20px;
    display: none;
    text-indent: -9999px;
    background: url('../images/icon_top.png') no-repeat;
    z-index: 9999;
}

.dropdown .dropdown-toggle.top i {
    opacity: 0.6;
}

.dropdown .dropdown-toggle.top:hover i, .dropdown.open .dropdown-toggle.top i {
    opacity: 0.9;
}

.dropdown-toggle.inner i {
    opacity: 0.9;
}

.menuitem.active .dropdown-toggle.inner i, .menuitem.open .dropdown-toggle.inner i, .menuitem.home.active i {
    background: url("bootstrap/img/sprite-orange.png") no-repeat;
    background-size: 280px;
    -webkit-background-size: 280px;
    -moz-background-size: 280px;
    -o-background-size: 280px;
    background-position: -7px -39px;
}

.menuitem.agents.active .dropdown-toggle.inner i, .menuitem.agents.open .dropdown-toggle.inner i {
    background-position: -7px -39px;
}

.menuitem.users.active .dropdown-toggle.inner i, .menuitem.users.open .dropdown-toggle.inner i {
    background-position: -70px -39px;
}

.menuitem.terminals.active .dropdown-toggle.inner i, .menuitem.terminals.open .dropdown-toggle.inner i {
    background-position: -70px -71px;
}

.menuitem.messages.active .dropdown-toggle.inner i, .menuitem.messages.open .dropdown-toggle.inner i {
    background-position: -70px -8px;
}

.menuitem.reports.active .dropdown-toggle.inner i, .menuitem.reports.open .dropdown-toggle.inner i {
    background-position: -164px -39px;
}

.menuitem.sim.active .dropdown-toggle.inner i, .menuitem.sim.open .dropdown-toggle.inner i {
    background-position: -7px -70px;
}

.menuitem.home.active i {
    background-position: -132px -39px;
}

/*Section for index.php carousel*/
.carousel-indicators .active {
    background-color: #FFFFFF;
}

.carousel-indicators li {
    background-color: rgba(255, 255, 255, 0.247059);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: block;
    float: left;
    height: 10px;
    margin-left: 5px;
    text-indent: -999px;
    width: 10px;
    cursor: pointer;
    color: gray;
}

li {
    line-height: 20px;
}

.carousel-indicators {
    list-style: none;
}
span.navbar-top-menu {
	position: relative;
	top: 1px;
}
i.icon-country {
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 16px;
	width: 20px;
}
i.icon-country.ru {
	background-image: url('../images/flags/16/ru.png');
}
i.icon-country.tj {
	background-image: url('../images/flags/16/tj.png');
}
i.icon-country.en {
	background-image: url('../images/flags/16/en.png');
}
li.locale.ru a:hover i {
	background-image: url('../images/flags/16/ru.png');
}
li.locale.tj a:hover i {
	background-image: url('../images/flags/16/tj.png');
}
li.locale.en a:hover i {
	background-image: url('../images/flags/16/en.png');
}



/*end section*/